game update + silent update, is it used?

Discussion in '3DS - Console, Accessories and Hardware' started by cearp, Oct 22, 2013.

  1. cearp
    OP

    cearp the ticket master

    Member
    7,550
    4,813
    May 26, 2008
    Tuvalu
    hi, well i thought this was NOT the case, that i read something that said it was not true, but i am certain it happened to me.

    my 3ds was on firmware 6.0, i put in pokemon, it said i had to update, and a message came up saying etc etc 6.2, and it updated my 3ds to 6.2

    pokemon only has 6.1 right? i have the japanese version, but still, they are all 6.1 i think.
    my 3ds was connected to the internet for a while, and kept bugging me about updating (to 6.2).

    so when the game updates my 3ds, if it detects that there is a higher update that was silently downloaded to my system that i have not installed yet, it uses that?

    is there anyway to have stopped that, and only updated to 6.1?
    just curious, thanks
     
  2. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,533
    1,565
    Oct 12, 2012
    United States
    Sandy Eggo
    Since you left your internet on for a while and the update was already downloaded, I think the only way to get rid of that downloaded update is to format your SD card. If you were to do that, then pop Pokemon in, then yes, I believe it would only update you to 6.1.

    It's also possible that in the license you have to accept, that it says when the license was made, or what firmware it is. Don't know for sure, though.
     
  3. cearp
    OP

    cearp the ticket master

    Member
    7,550
    4,813
    May 26, 2008
    Tuvalu
    ooh so all i had to do was delete an update file that was downloaded to my sd card? or i really had to format it?
    well, 6.1 to 6.2 is not that big, it was just chance if gateway ever does work for 6.x, since i think nintendo patched it in 6.2 and not 6.1, but regardless, i have another 3ds on 4.5 so i am ok :)
     
  4. Arras

    Arras GBAtemp Guru

    Member
    5,879
    2,711
    Sep 14, 2010
    Netherlands
    No, you really would have had to format the system. And the gateway can theoretically work on 6.2 as well (and probably 6.3 as it has the same DS settings exploit; I'm guessing only 7.0 will properly block it) but it may take even longer.
     
    cearp likes this.
  5. cearp
    OP

    cearp the ticket master

    Member
    7,550
    4,813
    May 26, 2008
    Tuvalu
    sorry, in the first post you said format the sd card. but you meant the 3ds, sure ok that unfortunately makes sense ha
    thanks for your help!